Subject: RE: Renegotiation Letters
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 13 Sep 2001 08:25:09 -0700 (PDT)

Debra,
We are only showing that 4 producers need renegotiation letters:  Kennedy and MTG (notice by Nov. 1) and Quantum and Coleman (notice by October 1).  These are based off of the "Initial Pricing" term which was 2 years from "In service date" (Dec. 1, 1999).

I show Wellstar and Phillips (Petrogulf) are expiring in Dec. 02 and Independent expires Dec. 03.

Also, I noticed you set up the Phillips agreement as Petrogulf. Do you have the assignments from Petrogulf to Phillips?  I can fax those to you if you need them.

Let me know if you have any questions.

Thanks.
Theresa

(I'll take a look at the September confirms by this afternoon.) 

 -----Original Message-----
From: 	Perlingiere, Debra  
Sent:	Wednesday, September 12, 2001 1:38 PM
To:	Staab, Theresa; Nemec, Gerald
Subject:	Renegotiation Letters

 Theresa attached are renegotiation letters as discussed.

  << File: Kennedy Renegotiation.doc >>  << File: Wellstar Renegotiation.doc >>  << File: Coleman Renegotiation.doc >>  << File: Quantum Renegotiation.doc >>  << File: Independant Renegotiation.doc >>  << File: MTG Renegotiation.doc >>  << File: Petrogulf Renegotiation.doc >> 

 Please note I did not find an address for Coleman in our files.  Also, I have not prepared letters for Howell Petroleum and North Central Oil Corporation.

Debra Perlingiere
Enron North America Legal
1400 Smith Street, EB 3885
Houston, Texas 77002
dperlin@enron
713-853-7658
713-646-3490 Fax